.hovereffect {
    margin-top: 15px;
    width: 100%;
    max-width: 350px;
    min-height: 240px;
    height: 100%;
    float: none;
    overflow: hidden;
    position: relative;
    text-align: center;
    cursor: default;
    background: #358088;
    margin-top: 0
}

@media screen and (max-width:765px) {
	.hovereffect {
		max-width:initial;
		max-height:initial;
		margin-bottom: 25px
	}
}

.hovereffect .overlay {
    background-color: #358088;
    padding: 2%;
    width: 100%;
    height: 100%;
    position: relative;
    overflow: hidden;
}

.page-id-2666 .hovereffect .overlay {
    min-height: 175px
}

.hovereffect img {
    display: block;
    position: relative;
    max-width: none;
    width: calc(100% + 20px);
    -webkit-transition: none;
    transition: none;
    -webkit-transform: none;
    transform: none;
    -webkit-backface-visibility: initial;
    backface-visibility: initial;
}

.hovereffect:hover img,.hovereffect:focus img {
    opacity: .4;
    filter: alpha(opacity=40);
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0)
}

.hovereffect h3 {
    text-transform: uppercase;
    color: #fff;
    text-align: center;
    position: relative;
    font-size: 20px;
    margin: 0;
    overflow: hidden;
    padding: .5em 0;
    background-color: transparent
}

.hovereffect h3:after {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 2px;
    background: #fff;
    content: "";
    -webkit-transition: -webkit-transform .35s;
    transition: transform .35s;
    -webkit-transform: translate3d(-100%, 0, 0);
    transform: translate3d(-100%, 0, 0)
}

.hovereffect:hover h3:after {
    -webkit-transform: none;
    transform: none;
}

.hovereffect p {
    color: #fff;
    letter-spacing: .5px;
    font-family: "PT Serif",serif;
    font-size: 1em;
    line-height: 125%;
    margin: 0px;
    opacity: initial;
    filter: none;
    -webkit-transition: none;
    transition: none;
    -webkit-transform: none;
    transform: none;
}

.hovereffect a {
    margin: 10px;
    line-height: initial;
    opacity: initial;
    filter: none;
    -webkit-transition: none;
    transition: none;
    -webkit-transform: none;
    transform: none;
}

.hovereffect:hover a,.hovereffect:focus a,.hovereffect:active a,.hovereffect:hover p,.hovereffect:active p,.hovereffect:focus p {
    opacity: initial;
    filter: none;
    -webkit-transform: none;
    transform: none;
    margin: initial;
}

.hovereffect:hover a,.hovereffect:focus a,.hovereffect:active a {
    position: relative;
    top: initial;
	margin:10px;
}

.hovereffect h3:after {
    position: initial;
    bottom: initial;
    left: initial;
    width: 0;
    height: 0;
    background: #fff;
    content: "";
    -webkit-transition: none;
    transition: none;
    -webkit-transform: none;
    transform: none;
}

.hovereffect:hover h3:after {
    -webkit-transform: none;
    transform: none;
}

.hovereffect .btn-default {
    color: #358088 !important;
    background-color: #fff !important;
    border-color: #bff0f0 !important
}